Subject: RE: OCR
From: "Dan Boulden" <[email-masked]>
To: <[email-masked]>
Date: Tue, 11 Jan 2011 09:32:42 -0500

Jim,

I am a little behind on my emails.

Anyway, I would not charge for the basic OCR.  Somebody would need to proof
it afterwards.  I can have it save in a Word Doc and highlight anything it
thought it got wrong.  I would need to get reimbursed for the shipping costs
and any materials (IE CD/DVD if it is not sent on hard drive.)  We only use
PC's here so any hard drive would need to be formatted so that it could be
used on a PC.  This only counts for Derleth items.

It works best for me if I can get several books at one time to OCR as we
have automated the process and it takes me the same time to OCR one book as
it would 100 books.

300ppi Bitonal images work the best but grayscale and color will also work.
The files can be in TIFF, JPEG or PDF format.

Thanks,

-Dan

 

  _____  

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Saturday, January 08, 2011 1:09 PM
To: ADS Dan
Subject: OCR

Hi Dan.....Sorry I haven't been more in touch since WW10.

The presentation to Kay went over well...Mary did the honors.

Tripp Museum (part of the Sauk Prairie Area Historical Society) has been
invaluable in promoting the works of Derleth. Their exhibit of Derleth was
very well done.

We have a committee...to look at the technology that ADS can use for its
mission:  You, Fred, Henry, and myself.

Committees will be meeting at 11 tomorrow, prior the the regular meeting of
ADS, and the number one item I will be presenting is the possibility of a
program to create Derleth's works on the Kindle format. You would be a major
part of that, if it was voted to proceed.

If you would provide some ballpark figure on OCR work (when needed, we have
some already digitized as you know), creating the file for Kindle (including
any Amazon requirements), per book or per hour of your time (or your
business' time).

We missed seeing you in October. Perhaps next October, it can be with your
visit. My daughter Eva, is being married on October 8th, in Arizona, so that
will put me there for several days around that date.

 

Best regards,

Jim Kirchstein

  _____  

No virus found in this message.
Checked by AVG - www.avg.com
Version: 10.0.1191 / Virus Database: 1435/3369 - Release Date: 01/09/11